locked
could you make 2.0 numbers valid when calling 1.1? RRS feed

  • Question

  • I have third party software that calls to 1.1. I dont have a 1.1 api code and i can only generate a 2.0 code that doesnt work with this script. Would it be possible to make 2.0 codes valid when calling 1.1 for now until there is time for the third party to update their script? Thank you.
    Friday, April 24, 2009 9:01 PM

Answers

  • I think your question is if you can use a live search API 2.0 AppID with the 1.1 SOAP endpoint. Unfortunately this is not possible. Even though API 1.1 is still fully maintained and is not going away any time soon ( though you cannot get any more 1.1 AppIDs) , we recommend that our customers use API 2.0 for any new applications.

    To help you get started with using the 2.0 end point, please refer to the documentation on MSDN at http://msdn.microsoft.com/en-us/library/dd251056.aspx.
    If you have any questions, please post a question on this forum and we are here to help.

    Thanks
    Roopali


    Friday, April 24, 2009 9:24 PM